<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
  <title>Document</title>
</head>

<body>
  <div class="items">
    <div class="item item1">01</div>
    <div class="item item1">02</div>
    <div class="item item1">03</div>
    <div class="item item1">04</div>
    <div class="item item1">05</div>
    <div class="item item1">06</div>
    <div class="item item1">07</div>
    <div class="item item1">08</div>
    <div class="item item1">09</div>
    <div class="item item1">10</div>
    <div class="item item1">11</div>
    <div class="item item1">12</div>
    <div class="item item1">13</div>
    <div class="item item1">14</div>
    <div class="item item1">15</div>
    <div class="item item1">16</div>
    <div class="item item1">17</div>
    <div class="item item1">18</div>
    <div class="item item1">19</div>
    <div class="item item1">20</div>
    <div class="item item1">21</div>
    <div class="item item1">22</div>
  </div>
  <script src="js.js"></script>
</body>

</html>